<!DOCTYPE html>
<html lang="en">
<head >

  <meta charset="utf-8" >
  <meta name=”viewport” content=”width=device-width, initial-scale=1.0″>
  <title>UMKM BERDIKARI</title>
<!-- Favicons -->
  <link href="<?php echo base_url(); ?>fe/dist/img/berdikari.ico" rel="icon">
  
   <!-- DataTables -->
   <link rel="stylesheet" href="<?php echo base_url(); ?>fe/plugins/datatables-bs4/css/dataTables.bootstrap4.min.css">
  <link rel="stylesheet" href="<?php echo base_url(); ?>fe/plugins/datatables-responsive/css/responsive.bootstrap4.min.css">
  <link rel="stylesheet" href="<?php echo base_url(); ?>fe/plugins/datatables-buttons/css/buttons.bootstrap4.min.css">
 <!-- Select2 -->
 <link rel="stylesheet" href="<?php echo base_url(); ?>fe/plugins/select2/css/select2.min.css">
  <link rel="stylesheet" href="<?php echo base_url(); ?>fe/plugins/select2-bootstrap4-theme/select2-bootstrap4.min.css">
    
 <!-- summernote -->
 <link rel="stylesheet" href="<?php echo base_url(); ?>fe/plugins/summernote/summernote-bs4.min.css">

  <!-- Google Font: Source Sans Pro -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="<?php echo base_url(); ?>fe/plugins/fontawesome-free/css/all.min.css">
  <!-- Ionicons -->
  <link rel="stylesheet" href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css">
  <!-- Tempusdominus Bootstrap 4 -->
  <link rel="stylesheet" href="<?php echo base_url(); ?>fe/plugins/tempusdominus-bootstrap-4/css/tempusdominus-bootstrap-4.min.css">
  <!-- iCheck -->
  <link rel="stylesheet" href="<?php echo base_url(); ?>fe/plugins/icheck-bootstrap/icheck-bootstrap.min.css">
  <!-- JQVMap -->
  <link rel="stylesheet" href="<?php echo base_url(); ?>fe/plugins/jqvmap/jqvmap.min.css">
  <!-- Theme style -->
  <link rel="stylesheet" href="<?php echo base_url(); ?>fe/dist/css/adminlte.min.css">
  <!-- overlayScrollbars -->
  <link rel="stylesheet" href="<?php echo base_url(); ?>fe/plugins/overlayScrollbars/css/OverlayScrollbars.min.css">
  <!-- Daterange picker -->
  <link rel="stylesheet" href="<?php echo base_url(); ?>fe/plugins/daterangepicker/daterangepicker.css">
  <!-- summernote -->
  <link rel="stylesheet" href="<?php echo base_url(); ?>fe/plugins/summernote/summernote-bs4.min.css">
 
 
</head>

<body  class="hold-transition sidebar-mini layout-fixed" >

<div class="wrapper layout-fixed ">

  <!-- Preloader -->
  <div class="preloader flex-column justify-content-center align-items-center">
    <img class="animation__shake" src="<?php echo base_url(); ?>fe/dist/img/badan-pom.png" alt="AdminLTELogo" height="60" width="60">
  </div>

  <!-- Navbar -->
  <nav class="main-header navbar navbar-expand navbar-white navbar-light">
    <!-- Left navbar links -->
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
      </li>
      
    </ul>

    <!-- Right navbar links -->
    <ul class="navbar-nav ml-auto">
      <!-- Navbar Search -->
        <!--<li class="nav-item">
        
        
      </li>-->

  
      <!-- Notifications Dropdown Menu -->
    <!-- Sidebar user panel (optional) -->
    
    
    <li class="nav-item dropdown ">
        <a href="#" data-toggle="dropdown" class="d-block">Setting</a>
       
         
        <div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
          <span class="dropdown-item dropdown-header">Manage Akun</span>
          <div class="dropdown-divider"></div>
          <a href="<?php echo base_url(); ?>sistem/ubah_passwod" class="dropdown-item">
            <i class="fas fa-cog"></i> Change Password
           
          </a>
          <div class="dropdown-divider"></div>
          <a href="#" class="dropdown-item">
            <i class="fas fa-users mr-2"></i> Profile
            
          </a>
          
        </div>
      </li>
    
    
    </ul>
    
  </nav>
  <!-- /.navbar -->

  <!-- Main Sidebar Container -->
  <aside  class="main-sidebar sidebar-dark-primary elevation-4">
    <!-- Brand Logo -->
    <a href="<?php echo base_url(); ?>sistem/" class="brand-link">
      <img src="<?php echo base_url(); ?>fe/dist/img/berdikari.ico" alt="AdminLTE Logo" class="brand-image img-circle elevation-3" style="opacity: .8">
      <span class="brand-text font-weight-light">UMKM BERDIKARI</span>
    </a>

    <!-- Sidebar -->
    <div class="sidebar">
      <!-- Sidebar user panel (optional) -->
      <div class="user-panel mt-3 pb-3 mb-3 d-flex">
        
        <div class="info">
          <a href="<?php echo base_url(); ?>sistem/" class="d-block"><?php  echo $this->session->userdata('admin_nama_lengkap'); ?></a>
        </div>
      </div>

      

      <!-- Sidebar Menu -->
      <nav class="mt-2">
        <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
          <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->
          <li class="nav-item menu-open">
            <a href="#" class="nav-link">
              <i class="nav-icon fas fa-tachometer-alt"></i>
              <p>
                Dashboard
                <i class="right fas fa-angle-left"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
              <li class="nav-item">
                <a href="<?=base_URL()?>sistem/" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Dashboard</p>
                </a>
              </li>
              
             
            </ul>
          </li>
          <li class="nav-item">
            <a href="#" class="nav-link">
              <i class="nav-icon fas fa-database"></i>
              <p>
                MASTER DATA
                <i class="fas fa-angle-left right"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
              <li class="nav-item">
                <a href="<?php echo base_url(); ?>sistem/umkm" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>UMKM</p>
                  
                </a>
              </li>
              <?php if ($this->session->userdata('admin_level') == "Admin"){ ?>
              <li class="nav-item">
                <a href="<?php echo base_url(); ?>sistem/fasilitator" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Fasilitator</p>
                  
                </a>
              </li>
              <?php } ?> <!-- Acton Admin-->
              
            </ul>
          </li>

          <?php if ($this->session->userdata('admin_level') == "Admin"){ ?>
          <li class="nav-item">
            <a href="#" class="nav-link">
              <i class="nav-icon fas fa-sitemap"></i>
              <p>
                PROSES 
                <i class="fas fa-angle-left right"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
              <li class="nav-item">
                <a href="<?php echo base_url(); ?>sistem/proses" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Proses</p>
                </a>
                <a href="<?php echo base_url(); ?>sistem/verifikasi" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <span class="badge badge-info right"> <?= ($data_notif_verif->hitung)?></span>
                  <p>Verifikasi</p>
                </a>
                <a href="<?php echo base_url(); ?>sistem/tindak" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <span class="badge badge-info right"> <?= ($data_notif_unverif->hitung)?></span>
                 
                  <p>TL Kendala</p>
                </a>
              </li>
            </ul>
          </li>
          <?php } ?> <!-- Acton Admin-->
          
          <?php if ($this->session->userdata('admin_level') == "User"){ ?>
          <li class="nav-item">
            <a href="#" class="nav-link">
              <i class="nav-icon fas fa-th"></i>
              <p>
                PROGRES
                <i class="fas fa-angle-left right"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
              <li class="nav-item">
                <a href="<?php echo base_url(); ?>sistem/progres" class="nav-link">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Progres</p>
                </a>
              </li>
          
          
          
              
              
            </ul>
          </li>
          
          <?php } ?> <!-- Acton Admin-->
          
         
         
          
         
          
          
          
        </ul>
      </nav>
      <!-- /.sidebar-menu -->
    </div>
    <!-- /.sidebar -->
  </aside>

  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    
    <!-- /.content-header -->

    <!-- Main content -->
    <?php $this->load->view('sistem/'.$page); ?>
    <!-- /.content -->
  </div>
  <!-- /.content-wrapper -->
  <footer class="main-footer">
    <strong>Copyright &copy; 2023 <a href="https://berdikari.bbpompky.id">UMKM BERDIKARI</a>.</strong>
    All rights reserved.
    <div class="float-right d-none d-sm-inline-block">
    <a href="<?php echo base_url(); ?>sistem/logout"><i class="nav-icon fas  fa-power-off" > </i>  Logout</a> 
    </div>  
  </footer>

 
  <!-- /.control-sidebar -->
</div>
<!-- ./wrapper -->

<!-- jQuery -->
<script src="<?php echo base_url(); ?>fe/plugins/jquery/jquery.min.js"></script>
<!-- jQuery UI 1.11.4 -->
<script src="<?php echo base_url(); ?>fe/plugins/jquery-ui/jquery-ui.min.js"></script>
<!-- Resolve conflict in jQuery UI tooltip with Bootstrap tooltip -->
<script>
  $.widget.bridge('uibutton', $.ui.button)
</script>
<!-- Bootstrap 4 -->
<script src="<?php echo base_url(); ?>fe/plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
<!-- ChartJS -->
<script src="<?php echo base_url(); ?>fe/plugins/chart.js/Chart.min.js"></script>
<!-- Sparkline -->
<script src="<?php echo base_url(); ?>fe/plugins/sparklines/sparkline.js"></script>
<!-- JQVMap -->
<script src="<?php echo base_url(); ?>fe/plugins/jqvmap/jquery.vmap.min.js"></script>
<script src="<?php echo base_url(); ?>fe/plugins/jqvmap/maps/jquery.vmap.usa.js"></script>
<!-- Select2 -->
<script src="<?php echo base_url(); ?>fe/plugins/select2/js/select2.full.min.js"></script>
<!-- jQuery Knob Chart -->
<script src="<?php echo base_url(); ?>fe/plugins/jquery-knob/jquery.knob.min.js"></script>
<!-- daterangepicker -->
<script src="<?php echo base_url(); ?>fe/plugins/moment/moment.min.js"></script>
<script src="<?php echo base_url(); ?>fe/plugins/daterangepicker/daterangepicker.js"></script>
<!-- Tempusdominus Bootstrap 4 -->
<script src="<?php echo base_url(); ?>fe/plugins/tempusdominus-bootstrap-4/js/tempusdominus-bootstrap-4.min.js"></script>
<!-- Summernote -->
<script src="<?php echo base_url(); ?>fe/plugins/summernote/summernote-bs4.min.js"></script>
<!-- overlayScrollbars -->
<script src="<?php echo base_url(); ?>fe/plugins/overlayScrollbars/js/jquery.overlayScrollbars.min.js"></script>
<!-- AdminLTE App -->
<script src="<?php echo base_url(); ?>fe/dist/js/adminlte.js"></script>
<!-- Bootstrap Switch -->
<script src="<?php echo base_url(); ?>fe/plugins/bootstrap-switch/js/bootstrap-switch.min.js"></script>

<!-- bs-custom-file-input -->
<script src="<?php echo base_url(); ?>fe/plugins/bs-custom-file-input/bs-custom-file-input.min.js"></script>

<!-- date-range-picker -->
<script src="<?php echo base_url(); ?>fe/plugins/daterangepicker/daterangepicker.js"></script>
<!-- DataTables  & Plugins -->
<script src="<?php echo base_url(); ?>fe/plugins/datatables/jquery.dataTables.min.js"></script>
<script src="<?php echo base_url(); ?>fe/plugins/datatables-bs4/js/dataTables.bootstrap4.min.js"></script>
<script src="<?php echo base_url(); ?>fe/plugins/datatables-responsive/js/dataTables.responsive.min.js"></script>
<script src="<?php echo base_url(); ?>fe/plugins/datatables-responsive/js/responsive.bootstrap4.min.js"></script>
<script src="<?php echo base_url(); ?>fe/plugins/datatables-buttons/js/dataTables.buttons.min.js"></script>
<script src="<?php echo base_url(); ?>fe/plugins/datatables-buttons/js/buttons.bootstrap4.min.js"></script>
<script src="<?php echo base_url(); ?>fe/plugins/jszip/jszip.min.js"></script>
<script src="<?php echo base_url(); ?>fe/plugins/pdfmake/pdfmake.min.js"></script>
<script src="<?php echo base_url(); ?>fe/plugins/pdfmake/vfs_fonts.js"></script>
<script src="<?php echo base_url(); ?>fe/plugins/datatables-buttons/js/buttons.html5.min.js"></script>
<script src="<?php echo base_url(); ?>fe/plugins/datatables-buttons/js/buttons.print.min.js"></script>
<script src="<?php echo base_url(); ?>fe/plugins/datatables-buttons/js/buttons.colVis.min.js"></script>
<!-- Chart -->
<script src="<?php echo base_url(); ?>fe/plugins/chart.js/Chart.min.js"></script>

<!-- Summernote -->
<script src="<?php echo base_url(); ?>fe/plugins/summernote/summernote-bs4.min.js"></script>
<script>
  $(function () {
    $("#example1").DataTable({
      "responsive": true, "lengthChange": false, "autoWidth": false,
      "buttons": ["excel", "pdf", "print", "colvis"]
    }).buttons().container().appendTo('#example1_wrapper .col-md-6:eq(0)');
   
    $("#example4").DataTable({
      "responsive": true, "lengthChange": false, "autoWidth": false,
      "buttons": ["excel", "pdf", "print", "colvis"]
    }).buttons().container().appendTo('#example4_wrapper .col-md-6:eq(0)');
    $("#example5").DataTable({
      "responsive": true, "lengthChange": false, "autoWidth": false,
      "buttons": ["excel", "pdf", "print", "colvis"]
    }).buttons().container().appendTo('#example5_wrapper .col-md-6:eq(0)');
  });
</script>
<script>
  $(function () {
    $("#verifatas").DataTable({
      "responsive": true, "lengthChange": false, "autoWidth": false,
      "buttons": ["excel", "pdf", "print"]
    }).buttons().container().appendTo('#verifatas_wrapper .col-md-6:eq(0)');
   
   

    $('#tabelkanan').DataTable({
      "paging": true,
      "lengthChange": false,
      "searching": false,
      "ordering": true,
      "info": true,
      "autoWidth": false,
      "responsive": true,
    });
    $('#tabelkiri').DataTable({
      "paging": true,
      "lengthChange": false,
      "searching": false,
      "ordering": true,
      "info": true,
      "autoWidth": false,
      "responsive": true,
    });
   
  });
</script>
<script>
  $(function () {
    $("#verifbawah").DataTable({
      "responsive": true, "lengthChange": false, "autoWidth": false,
      "buttons": ["excel", "pdf", "print"]
    }).buttons().container().appendTo('#verifbawah_wrapper .col-md-6:eq(0)');
   
   

    
   
  });
</script>
<script>
  $(function () {
    // Summernote
    $('#sasaran_text').summernote()

    // CodeMirror
    CodeMirror.fromTextArea(document.getElementById("codeMirrorDemo"), {
      mode: "htmlmixed",
      theme: "monokai"
    });
    
  })
  $(function () {
    // Summernote
    $('#hasil').summernote()

    // CodeMirror
    CodeMirror.fromTextArea(document.getElementById("codeMirrorDemo"), {
      mode: "htmlmixed",
      theme: "monokai"
    });
  })
  $(function () {
    // Summernote
    $('#sasaran_kegiatan').summernote()

    // CodeMirror
    CodeMirror.fromTextArea(document.getElementById("codeMirrorDemo"), {
      mode: "htmlmixed",
      theme: "monokai"
    });
    
  })
  
  $('#tgl_berangkat').datetimepicker({
        format: 'YYYY/MM/DD'
    });
    $('#tgl_pulang').datetimepicker({
        format: 'YYYY/MM/DD'
    });
    $('#checkin').datetimepicker({
        format: 'YYYY/MM/DD'
    });
    $('#checkout').datetimepicker({
        format: 'YYYY/MM/DD'
    });
    $('#tgl_in').datetimepicker({
        format: 'YYYY/MM/DD'
    });
    $('#tgl_out').datetimepicker({
        format: 'YYYY/MM/DD'
    });
    $('#tgl_in_plus').datetimepicker({
        format: 'YYYY/MM/DD'
    });
    $('#tgl_out_plus').datetimepicker({
        format: 'YYYY/MM/DD'
    });
    $('#tgl_pelaksanaan').datetimepicker({
        format: 'YYYY/MM/DD'
    });
    $("input[data-bootstrap-switch]").each(function(){
      $(this).bootstrapSwitch('state', $(this).prop('checked'));
      
    })
   //Initialize Select2 Elements
   $('.select2').select2()

//Initialize Select2 Elements
$('.select2bs4').select2({
  theme: 'bootstrap4'
})
</script>
<script>
function sama_input_penginapan() {
    var nama_hotel_min = document.getElementById("nama_hotel_min").value ;
      document.getElementById("nama_hotel_plus").value =  nama_hotel_min;
    var alamat_min = document.getElementById("alamat_min").value ;
      document.getElementById("alamat_plus").value =  alamat_min;
    var telp_min = document.getElementById("telp_min").value ;
      document.getElementById("telp_plus").value =  telp_min;
    var harga_min = document.getElementById("harga_min").value ;
      document.getElementById("harga_plus").value =  harga_min;
}
</script>

<script>
function sama_input_trasportasi() {
    var sewa_berangkat = document.getElementById("sewa_berangkat").value ;
      document.getElementById("sewa_pulang").value =  sewa_berangkat;
    var travel_berangkat = document.getElementById("travel_berangkat").value ;
      document.getElementById("travel_pulang").value =  travel_berangkat;
    var nopol_berangkat = document.getElementById("nopol_berangkat").value ;
      document.getElementById("nopol_pulang").value =  nopol_berangkat;
    var jenis_berangkat = document.getElementById("jenis_berangkat").value ;
      document.getElementById("jenis_pulang").value =  jenis_berangkat;
      var file_sewa_berangkat = document.getElementById("file_sewa_berangkat").value ;
      document.getElementById("file_sewa_pulang").value =  file_sewa_berangkat;
    
}

</script>
<script>
   function inputsamadanlowercase() {
  var inputValue = document.getElementById("nama_panggilan").value;
  var lowercaseValue = inputValue.toLowerCase();
  document.getElementById("username").value = inputValue;
  document.getElementById("username").value = lowercaseValue;
  
}
</script>
<!-- AdminLTE for demo purposes -->

	<script src="<?php echo base_url().'assets/js/jquery-3.3.1.js'?>" type="text/javascript"></script>
	 <script src="<?php echo base_url().'assets/js/jquery-ui.js'?>" type="text/javascript"></script>
	 <link rel="stylesheet" href="<?php echo base_url().'assets/css/jquery-ui.css'?>">
	  <script type="text/javascript">
        $(document).ready(function(){
            $( "#latar" ).autocomplete({
              source: "<?php echo site_url('sistem/get_autocomplete/?');?>"
            });
        });
		 
		
		$(document).ready(function(){
 
            $('#nama').autocomplete({
                source: "<?php echo site_url('sistem/get_lengkap/?');?>",
      
                select: function (event, ui) {
                    $('[name="nama"]').val(ui.item.label); 
                    $('[name="kuasa"]').val(ui.item.kuasa); 
                }
            });
 
        });
        $(document).ready(function(){
 
            $('#nama').autocomplete({
                source: "<?php echo site_url('sistem/get_lengkap/?');?>",
      
                select: function (event, ui) {
                    $('[name="nama"]').val(ui.item.label); 
                    $('[name="kuasa"]').val(ui.item.kuasa); 
                }
            });
 
        });
        $(document).ready(function(){
 
            $('#sutug').autocomplete({
                source: "<?php echo site_url('sistem/get_kwitansi/?');?>",

                select: function (event, ui) {
                    $('[name="id_st"]').val(ui.item.label); 
                    $('[name="id_perjadin"]').val(ui.item.id_perjadin); 
                }
            });
           

});
		
		$(document).ready(function(){
 
            $('#nama_loka').autocomplete({
                source: "<?php echo site_url('sistem/get_lengkap_loka/?');?>",
      
                select: function (event, ui) {
                    $('[name="nama_loka"]').val(ui.item.label); 
                    $('[name="kuasa"]').val(ui.item.kuasa); 
                }
            });
 
        });
		 $(document).ready(function(){
            $( "#belakang" ).autocomplete({
              source: "<?php echo site_url('sistem/get_ppk/?');?>"
            });
        });
		 $(document).ready(function(){
 
            $('#peg').autocomplete({
                source: "<?php echo site_url('sistem/get_pegawai/?');?>",
      
                select: function (event, ui) {
                  $('[name="peg"]').val(ui.item.label);
                    $('[name="nip"]').val(ui.item.nip);	
                    $('[name="username"]').val(ui.item.username);				
                    $('[name="pangkat"]').val(ui.item.pangkat);
					          $('[name="jabatan"]').val(ui.item.jabatan);	
									
                }
            });
 
        });
      $(function(){
          parameter = function(e){
          var dataString = $(e).val();
          $("#getdarat").show();
          $.ajax({
                 type: "POST",
                 url: "<?php echo site_url('sistem/get_kwitansi_darat/');?>/"+ dataString,
                 data: dataString,
                 success: function (response) {
                     var obj = $.parseJSON(response);
                   
                     document.getElementById('id_perjadin').value=obj.nilai_id_perjadin;
                     $('#getdarat').hide();
                  }
               });
          }
         
});

$(function(){
          parametering = function(e){
          var dataString = $(e).val();
          $("#getumkm").show();
          $.ajax({
                 type: "POST",
                 url: "<?php echo site_url('sistem/get_umkm/');?>/"+ dataString,
                 data: dataString,
                 success: function (response) {
                     var obj = $.parseJSON(response);
                   
                     document.getElementById('id_umkm').value=obj.nilai_id_umkm;
                     document.getElementById('nama_usaha').value=obj.nilai_nama_usaha;
                     $('#getumkm').hide();
                  }
               });
          }
          parameter = function(e){
          var dataString = $(e).val();
          $("#getdarat").show();
          $.ajax({
                 type: "POST",
                 url: "<?php echo site_url('sistem/get_kwitansi_darat/');?>/"+ dataString,
                 data: dataString,
                 success: function (response) {
                     var obj = $.parseJSON(response);
                     document.getElementById('id_perjadin').value=obj.nilai_id_perjadin;
                     $('#getdarat').hide();
                  }
               });
          }
         
});
$(function(){
          parametered = function(e){
          var dataString = $(e).val();
          $("#getst").show();
          $.ajax({
                type: "POST",
                url: "<?php echo site_url('sistem/get_perjadin/');?>/"+ dataString,
                data: dataString,
                success: function (response) {
                    var obj = $.parseJSON(response);
                     
                     document.getElementById('id_perjadin').value=obj.nilai_id_perjadin;
                     document.getElementById('id_perjadin').value=obj.nilai_id_st;
                     
                     $('#getst').hide();
                  }
               });
          }
         
});


    </script>

<script type="text/javascript" src="<?php echo base_url(); ?>fe/assets/savy.min.js"></script>
<script type="text/javascript">

//$('.auto-save').savy('load') --> menyimpan otomatis
$('.auto-save').savy('load',function(){
  console.log("All data from savy are loaded");
});


</script>
<script>
		$(document).ready(function(){
			$('.auto-save').savy('load');
			$( "#hapus" ).click(function() {
				$('.auto-save').savy('destroy');
        window.location.reload();
			});
		});
    
	</script>
  <script>
    document.addEventListener('contextmenu', event => event.preventDefault());

    document.onkeypress = function (event) {
event = (event || window.event);
if (event.keyCode == 123) {
return false;
}
}
document.onmousedown = function (event) {
event = (event || window.event);
if (event.keyCode == 123) {
return false;
}
}
document.onkeydown = function (event) {
event = (event || window.event);
if (event.keyCode == 123) {
return false;
}
}
jQuery(document).ready(function($){
$(document).keydown(function(event) {
var pressedKey = String.fromCharCode(event.keyCode).toLowerCase();

if (event.ctrlKey && (pressedKey == "u")) {
alert('Sorry, This Functionality Has Been Disabled!');
//disable key press porcessing
return false;
}
});
});
    </script>
   <script>
  $(function () {
    /* ChartJS
     * -------
     * Here we will create a few charts using ChartJS
     */

    //--------------
    //- AREA CHART -
    //--------------

    // Get context with jQuery - using jQuery's .get() method.
    var areaChartCanvas = $('#areaChart').get(0).getContext('2d')

    var areaChartData = {
      labels  : ['Juli', 'Agustus', 'September', 'Oktober', 'November', 'Desember'],
      datasets: [
        {
          label               : 'Digital Goods',
          backgroundColor     : 'rgba(60,141,188,0.9)',
          borderColor         : 'rgba(60,141,188,0.8)',
          pointRadius          : false,
          pointColor          : '#3b8bba',
          pointStrokeColor    : 'rgba(60,141,188,1)',
          pointHighlightFill  : '#fff',
          pointHighlightStroke: 'rgba(60,141,188,1)',
          data                : [ <?=($data_juli_cppob->jumlah_7)?>,
                                  <?=($data_agustus_cppob->jumlah_8)?>,
                                  <?=($data_september_cppob->jumlah_9)?>,
                                  <?=($data_oktober_cppob->jumlah_10)?>,
                                  <?=($data_november_cppob->jumlah_11)?>,
                                  <?=($data_desember_cppob->jumlah_12)?>
                                ]
        },
        
      ]
    }

    var areaChartOptions = {
      maintainAspectRatio : false,
      responsive : true,
      legend: {
        display: false
      },
      scales: {
        xAxes: [{
          gridLines : {
            display : false,
          }
        }],
        yAxes: [{
          gridLines : {
            display : false,
          }
        }]
      }
    }

    // This will get the first returned node in the jQuery collection.
    new Chart(areaChartCanvas, {
      type: 'line',
      data: areaChartData,
      options: areaChartOptions
    })
//-----------------LINE KANAN---------------------


var areaChartCanvasKanan = $('#areaChartKanan').get(0).getContext('2d')

    var areaChartDataKanan = {
      labels  : ['Juli', 'Agustus', 'September', 'Oktober', 'November', 'Desember'],
      datasets: [
        {
          label               : 'Electronics',
          backgroundColor     : 'rgba(210, 214, 222, 1)',
          borderColor         : 'rgba(210, 214, 222, 1)',
          pointRadius         : false,
          pointColor          : 'rgba(210, 214, 222, 1)',
          pointStrokeColor    : '#c1c7d1',
          pointHighlightFill  : '#fff',
          pointHighlightStroke: 'rgba(220,220,220,1)',
          data                : [ <?=($data_juli_ie->jumlah_7)?>,
                                  <?=($data_agustus_ie->jumlah_8)?>,
                                  <?=($data_september_ie->jumlah_9)?>,
                                  <?=($data_oktober_ie->jumlah_10)?>,
                                  <?=($data_november_ie->jumlah_11)?>,
                                  <?=($data_desember_ie->jumlah_12)?>
                                ]
        },
        
      ]
    }

    var areaChartOptionsKanan = {
      maintainAspectRatio : false,
      responsive : true,
      legend: {
        display: false
      },
      scales: {
        xAxes: [{
          gridLines : {
            display : false,
          }
        }],
        yAxes: [{
          gridLines : {
            display : false,
          }
        }]
      }
    }

    // This will get the first returned node in the jQuery collection.
    new Chart(areaChartCanvasKanan, {
      type: 'line',
      data: areaChartDataKanan,
      options: areaChartOptionsKanan
    })
    //-------------
    //- LINE CHART -
    //--------------
    var lineChartCanvas = $('#lineChart').get(0).getContext('2d')
    var lineChartOptions = $.extend(true, {}, areaChartOptions)
    var lineChartData = $.extend(true, {}, areaChartData)
    lineChartData.datasets[0].fill = false;
    lineChartData.datasets[1].fill = false;
    lineChartOptions.datasetFill = false

    var lineChart = new Chart(lineChartCanvas, {
      type: 'line',
      data: lineChartData,
      options: lineChartOptions
    })

    //-------------
    //- DONUT CHART -
    //-------------
    // Get context with jQuery - using jQuery's .get() method.
    var donutChartCanvas = $('#donutChartKanan').get(0).getContext('2d')
    var donutData        = {
      labels: [
          'Chrome',
          'IE',
          'FireFox',
          'Safari',
          'Opera',
          'Navigator',
      ],
      datasets: [
        {
          data: [710,500,400,600,300,100],
          backgroundColor : ['#f56954', '#00a65a', '#f39c12', '#00c0ef', '#3c8dbc', '#d2d6de'],
        }
      ]
    }
    var donutOptions     = {
      maintainAspectRatio : false,
      responsive : true,
    }
    //Create pie or douhnut chart
    // You can switch between pie and douhnut using the method below.
    new Chart(donutChartCanvas, {
      type: 'doughnut',
      data: donutData,
      options: donutOptions
    })
//-------------
    //- PIE CHART -
    //-------------
    // Get context with jQuery - using jQuery's .get() method.
    var pieChartCanvas = $('#pieChart').get(0).getContext('2d')
    var pieData        = donutData;
    var pieOptions     = {
      maintainAspectRatio : false,
      responsive : true,
    }
    //Create pie or douhnut chart
    // You can switch between pie and douhnut using the method below.
    new Chart(pieChartCanvas, {
      type: 'pie',
      data: pieData,
      options: pieOptions
    })
    
  })
</script>
</body>
</html>
